blob: e019c0f84eac2971babb8dde518b799ade1b5b5d (
plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
|
--- a/build/workspaces/update-workspaces.sh
+++ b/build/workspaces/update-workspaces.sh
@@ -1,9 +1,9 @@
#!/bin/sh
-if [ "$(id -u)" = "0" ]; then
- echo "Running as root will mess up file permissions. Aborting ..." 1>&2
- exit 1
-fi
+#if [ "$(id -u)" = "0" ]; then
+# echo "Running as root will mess up file permissions. Aborting ..." 1>&2
+# exit 1
+#fi
die()
{
|